/* ADDING FONTS */
@font-face {
  font-family: 'Prox-Nova-Bold';
  src: url('../fonts/PROXIMA-NOVA-BOLD.woff') format('woff'),
       url('../fonts/PROXIMA-NOVA-BOLD.ttf') format('truetype');
}
@font-face {
    font-family: 'Prox-Nova-ExtraBold';
    src: url('../fonts/PROXIMA-NOVA-EXTRABOLD.woff') format('woff'),
         url('../fonts/PROXIMA-NOVA-EXTRABOLD.ttf') format('truetype');
}
@font-face {
    font-family: 'Prox-Nova-Light';
    src: url('../fonts/PROXIMA-NOVA-LIGHT.woff') format('woff'),
         url('../fonts/PROXIMA-NOVA-LIGHT.ttf') format('truetype');
}
@font-face {
    font-family: 'Prox-Nova-Regular';
    src: url('../fonts/PROXIMA-NOVA-REGULAR.woff') format('woff'),
         url('../fonts/PROXIMA-NOVA-REGULAR.ttf') format('truetype');
}
@font-face {
    font-family: 'Prox-Nova-SemiBold';
    src: url('../fonts/PROXIMA-NOVA-SEMIBOLD.woff') format('woff'),
         url('../fonts/PROXIMA-NOVA-SEMIBOLD.ttf') format('truetype');
}
@font-face {
    font-family: 'AlexBrush-Regular';
    src: url('../fonts/AlexBrush-Regular.woff') format('woff'),
         url('../fonts/AlexBrush-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Georgia-Regular';
    src: url('../fonts/GEORGIA_REGULAR.woff') format('woff'),
         url('../fonts/GEORGIA_REGULAR.ttf') format('truetype');
}
@font-face {
    font-family: 'Prox-Nova-Thin';
    src: url('../fonts/PROXIMA-NOVA-THIN.woff') format('woff'),
         url('../fonts/PROXIMA-NOVA-THIN.ttf') format('truetype');
}
